- See if __GNUC__ < 2.97 before using std::vector<..,malloc_alloc>. Sorry,
[ginac.git] / COPYING
1999-11-08 Richard KreckelInitial revision